.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7c3cb9c6-a33d-97eb-86b5-d0e5587c9155 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-78d0b217-aa70-e336-b8ea-e40e51ab7e69 {
background-color: rgb(255, 255, 255) !important;
}
.responsive {
  padding: 24px 16px; /* móvil por defecto */
}

/* 1025px - 1279px */
@media (min-width: 1025px) and (max-width: 1279px) {
  .responsive {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 24px;
    padding-right: 32px;
  }
}

/* 1280px - 1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .responsive {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 56px;
    padding-right: 88px;
  }
}

/* 1366px - 1439px */
@media (min-width: 1366px) and (max-width: 1439px) {
  .responsive {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 72px;
    padding-right: 134px;
  }
}

/* 1440px - 1919px */
@media (min-width: 1440px) and (max-width: 1919px) {
  .responsive {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 82px;
    padding-right: 198px;
  }
}

/* 1920px en adelante */
@media (min-width: 1920px) {
  .responsive {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 104px;
    padding-right: 260px;
  }
}

.responsive:has(app-detail-contract) .responsive-banner { 
  display: none !important; 
}

.responsive:has(app-detail-contract)  {  
  padding: 2px !important;
}

.lfr-layout-structure-item-b78e622a-cb63-fe99-89cc-bb42fae97459 {
background-color: rgb(255, 255, 255) !important;
}
